/* Localized versions of Info.plist keys */

CFBundleName = "MacProgramGuide";
CFBundleShortVersionString = "1.4.4";
CFBundleGetInfoString = "MacProgramGuide version 1.4.4, Copyright 2005-25 MacWoodworking LLC";
NSHumanReadableCopyright = "Copyright 2005-25 MacWoodworking LLC";
